<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" xmlns:label="http://xbrl.org/2008/label" xmlns:gen="http://xbrl.org/2008/generic" xmlns:va="http://xbrl.org/2008/assertion/value" xmlns:df="http://xbrl.org/2008/filter/dimension" xmlns:variable="http://xbrl.org/2008/variable" xmlns:cf="http://xbrl.org/2008/filter/concept" xmlns:gf="http://xbrl.org/2008/filter/general" xmlns:xl="http://www.xbrl.org/2003/XLink" xmlns:ea="http://xbrl.org/2008/assertion/existence">
    <link:roleRef roleURI="http://www.rafamet.pl/role/ias_1_role-210000" xlink:href="Rafamet-2021-12-31.xsd#ias_1_role-210000" xlink:type="simple"/>
    <link:roleRef roleURI="http://www.rafamet.pl/role/ias_1_role-310000" xlink:href="Rafamet-2021-12-31.xsd#ias_1_role-310000" xlink:type="simple"/>
    <link:roleRef roleURI="http://www.rafamet.pl/role/ias_7_role-520000" xlink:href="Rafamet-2021-12-31.xsd#ias_7_role-520000" xlink:type="simple"/>
    <link:roleRef roleURI="http://www.rafamet.pl/role/ias_1_role-610000" xlink:href="Rafamet-2021-12-31.xsd#ias_1_role-610000" xlink:type="simple"/>
    <link:roleRef roleURI="http://www.rafamet.pl/role/Anchoring" xlink:href="Rafamet-2021-12-31.xsd#Anchoring" xlink:type="simple"/>
    <link:roleRef roleURI="http://www.rafamet.pl/role/ias_1_role-410000" xlink:href="Rafamet-2021-12-31.xsd#ias_1_role-410000" xlink:type="simple"/>
    <link:roleRef roleURI="http://www.rafamet.pl/role/role_000000" xlink:href="Rafamet-2021-12-31.xsd#role_000000" xlink:type="simple"/>
    <link:presentationLink xlink:role="http://www.rafamet.pl/role/ias_1_role-210000" xlink:type="extended">
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_StatementOfFinancialPositionAbstract" xlink:type="locator" xlink:label="Loc_1"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_AssetsAbstract" xlink:type="locator" xlink:label="Loc_3"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NoncurrentAssetsAbstract" xlink:type="locator" xlink:label="Loc_4"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_PropertyPlantAndEquipment" xlink:type="locator" xlink:label="Loc_5"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_InvestmentProperty" xlink:type="locator" xlink:label="Loc_6"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_IntangibleAssetsOtherThanGoodwill" xlink:type="locator" xlink:label="Loc_8"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_InvestmentAccountedForUsingEquityMethod" xlink:type="locator" xlink:label="Loc_9"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_DeferredTaxAssets" xlink:type="locator" xlink:label="Loc_14"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OtherNoncurrentFinancialAssets" xlink:type="locator" xlink:label="Loc_16"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NoncurrentAssets" xlink:type="locator" xlink:label="Loc_19"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CurrentAssetsAbstract" xlink:type="locator" xlink:label="Loc_20"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_Inventories" xlink:type="locator" xlink:label="Loc_21"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CurrentTaxAssetsCurrent" xlink:type="locator" xlink:label="Loc_23"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CashAndCashEquivalents" xlink:type="locator" xlink:label="Loc_27"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CurrentAssets" xlink:type="locator" xlink:label="Loc_31"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_Assets" xlink:type="locator" xlink:label="Loc_32"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_EquityAndLiabilitiesAbstract" xlink:type="locator" xlink:label="Loc_33"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_EquityAbstract" xlink:type="locator" xlink:label="Loc_34"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_IssuedCapital" xlink:type="locator" xlink:label="Loc_35"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_RetainedEarnings" xlink:type="locator" xlink:label="Loc_36"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_SharePremium" xlink:type="locator" xlink:label="Loc_37"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_Equity" xlink:type="locator" xlink:label="Loc_43"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_LiabilitiesAbstract" xlink:type="locator" xlink:label="Loc_44"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NoncurrentLiabilitiesAbstract" xlink:type="locator" xlink:label="Loc_45"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NoncurrentProvisionsForEmployeeBenefits" xlink:type="locator" xlink:label="Loc_47"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_DeferredTaxLiabilities" xlink:type="locator" xlink:label="Loc_51"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NoncurrentLiabilities" xlink:type="locator" xlink:label="Loc_55"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CurrentLiabilitiesAbstract" xlink:type="locator" xlink:label="Loc_56"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CurrentProvisionsAbstract" xlink:type="locator" xlink:label="Loc_57"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CurrentProvisionsForEmployeeBenefits" xlink:type="locator" xlink:label="Loc_58"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OtherShorttermProvisions" xlink:type="locator" xlink:label="Loc_59"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CurrentTaxLiabilitiesCurrent" xlink:type="locator" xlink:label="Loc_62"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CurrentLiabilities" xlink:type="locator" xlink:label="Loc_67"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_Liabilities" xlink:type="locator" xlink:label="Loc_68"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_EquityAndLiabilities" xlink:type="locator" xlink:label="Loc_69"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NoncurrentLeasePrepayments" xlink:type="locator" xlink:label="Loc_70"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NoncurrentAccruedIncome" xlink:type="locator" xlink:label="Loc_71"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CurrentContractAssets" xlink:type="locator" xlink:label="Loc_72"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CurrentTradeReceivables" xlink:type="locator" xlink:label="Loc_73"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CurrentPrepaidExpenses" xlink:type="locator" xlink:label="Loc_74"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CurrentReceivablesFromContractsWithCustomers" xlink:type="locator" xlink:label="Loc_75"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_StatutoryReserve" xlink:type="locator" xlink:label="Loc_76"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ReserveOfRemeasurementsOfDefinedBenefitPlans" xlink:type="locator" xlink:label="Loc_77"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NoncurrentPortionOfNoncurrentLoansReceived" xlink:type="locator" xlink:label="Loc_78"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CurrentLoansReceivedAndCurrentPortionOfNoncurrentLoansReceived" xlink:type="locator" xlink:label="Loc_79"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CurrentLeaseLiabilities" xlink:type="locator" xlink:label="Loc_80"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NoncurrentLeaseLiabilities" xlink:type="locator" xlink:label="Loc_81"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NoncurrentGovernmentGrants" xlink:type="locator" xlink:label="Loc_82"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CurrentGovernmentGrants" xlink:type="locator" xlink:label="Loc_83"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NoncurrentRetentionPayables" xlink:type="locator" xlink:label="Loc_84"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_TradeAndOtherCurrentPayablesToTradeSuppliers" xlink:type="locator" xlink:label="Loc_85"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CurrentContractLiabilities" xlink:type="locator" xlink:label="Loc_86"/>
        <link:loc xlink:href="Rafamet-2021-12-31.xsd#Rafamet_CurrentContractAdvances" xlink:type="locator" xlink:label="Loc_87"/>
        <link:loc xlink:href="Rafamet-2021-12-31.xsd#Rafamet_CurrentReceivablesFromTaxesOtherThanIncomeTaxCurrentAdvancesAndOtherCurrentReceivables" xlink:type="locator" xlink:label="Loc_88"/>
        <link:loc xlink:href="Rafamet-2021-12-31.xsd#Rafamet_CurrentPayablesOnSocialSecurityAndTaxesOtherThanIncomeTaxPayablesForPurchaseOfNoncurrentAssetsAndOtherCurrentPayables" xlink:type="locator" xlink:label="Loc_89"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_1" xlink:to="Loc_3" xlink:type="arc" order="2.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_3" xlink:to="Loc_4" xlink:type="arc" order="3.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_4" xlink:to="Loc_5" xlink:type="arc" order="4.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_4" xlink:to="Loc_6" xlink:type="arc" order="5.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_4" xlink:to="Loc_8" xlink:type="arc" order="7.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_4" xlink:to="Loc_9" xlink:type="arc" order="8.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_4" xlink:to="Loc_14" xlink:type="arc" order="13.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_4" xlink:to="Loc_16" xlink:type="arc" order="15.0"/>
        <link:presentationArc preferredLabel="http://www.xbrl.org/2003/role/totalLabel" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_4" xlink:to="Loc_19" xlink:type="arc" order="18.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_3" xlink:to="Loc_20" xlink:type="arc" order="19.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_20" xlink:to="Loc_21" xlink:type="arc" order="20.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_20" xlink:to="Loc_23" xlink:type="arc" order="22.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_20" xlink:to="Loc_27" xlink:type="arc" order="26.0"/>
        <link:presentationArc preferredLabel="http://www.xbrl.org/2003/role/totalLabel" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_20" xlink:to="Loc_31" xlink:type="arc" order="30.0"/>
        <link:presentationArc preferredLabel="http://www.xbrl.org/2003/role/totalLabel" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_3" xlink:to="Loc_32" xlink:type="arc" order="31.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_1" xlink:to="Loc_33" xlink:type="arc" order="32.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_33" xlink:to="Loc_34" xlink:type="arc" order="33.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_34" xlink:to="Loc_35" xlink:type="arc" order="34.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_34" xlink:to="Loc_36" xlink:type="arc" order="35.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_34" xlink:to="Loc_37" xlink:type="arc" order="36.0"/>
        <link:presentationArc preferredLabel="http://www.xbrl.org/2003/role/totalLabel" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_34" xlink:to="Loc_43" xlink:type="arc" order="42.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_33" xlink:to="Loc_44" xlink:type="arc" order="43.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_44" xlink:to="Loc_45" xlink:type="arc" order="44.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_45" xlink:to="Loc_51" xlink:type="arc" order="50.0"/>
        <link:presentationArc preferredLabel="http://www.xbrl.org/2003/role/totalLabel" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_45" xlink:to="Loc_55" xlink:type="arc" order="54.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_44" xlink:to="Loc_56" xlink:type="arc" order="55.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_56" xlink:to="Loc_57" xlink:type="arc" order="56.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_57" xlink:to="Loc_58" xlink:type="arc" order="57.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_57" xlink:to="Loc_59" xlink:type="arc" order="58.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_56" xlink:to="Loc_62" xlink:type="arc" order="61.0"/>
        <link:presentationArc preferredLabel="http://www.xbrl.org/2003/role/totalLabel" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_56" xlink:to="Loc_67" xlink:type="arc" order="66.0"/>
        <link:presentationArc preferredLabel="http://www.xbrl.org/2003/role/totalLabel" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_44" xlink:to="Loc_68" xlink:type="arc" order="67.0"/>
        <link:presentationArc preferredLabel="http://www.xbrl.org/2003/role/totalLabel" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_33" xlink:to="Loc_69" xlink:type="arc" order="68.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_4" xlink:to="Loc_70" xlink:type="arc" order="69.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_4" xlink:to="Loc_71" xlink:type="arc" order="70.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_20" xlink:to="Loc_72" xlink:type="arc" order="71.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_20" xlink:to="Loc_73" xlink:type="arc" order="72.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_20" xlink:to="Loc_74" xlink:type="arc" order="73.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_20" xlink:to="Loc_75" xlink:type="arc" order="74.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_34" xlink:to="Loc_76" xlink:type="arc" order="75.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_34" xlink:to="Loc_77" xlink:type="arc" order="76.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_45" xlink:to="Loc_78" xlink:type="arc" order="77.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_56" xlink:to="Loc_79" xlink:type="arc" order="78.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_56" xlink:to="Loc_80" xlink:type="arc" order="79.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_45" xlink:to="Loc_81" xlink:type="arc" order="80.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_45" xlink:to="Loc_82" xlink:type="arc" order="81.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_56" xlink:to="Loc_83" xlink:type="arc" order="82.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_45" xlink:to="Loc_84" xlink:type="arc" order="83.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_56" xlink:to="Loc_85" xlink:type="arc" order="84.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_56" xlink:to="Loc_86" xlink:type="arc" order="85.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_45" xlink:to="Loc_47" xlink:type="arc" order="86.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_56" xlink:to="Loc_87" xlink:type="arc" order="87.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_20" xlink:to="Loc_88" xlink:type="arc" order="88.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_56" xlink:to="Loc_89" xlink:type="arc" order="89.0"/>
    </link:presentationLink>
    <link:presentationLink xlink:role="http://www.rafamet.pl/role/ias_1_role-310000" xlink:type="extended">
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_IncomeStatementAbstract" xlink:type="locator" xlink:label="Loc_1"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProfitLossAbstract" xlink:type="locator" xlink:label="Loc_3"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_Revenue" xlink:type="locator" xlink:label="Loc_4"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CostOfSales" xlink:type="locator" xlink:label="Loc_7"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_GrossProfit" xlink:type="locator" xlink:label="Loc_8"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OtherIncome" xlink:type="locator" xlink:label="Loc_9"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_DistributionCosts" xlink:type="locator" xlink:label="Loc_10"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_AdministrativeExpense" xlink:type="locator" xlink:label="Loc_11"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OtherExpenseByFunction" xlink:type="locator" xlink:label="Loc_12"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProfitLossFromOperatingActivities" xlink:type="locator" xlink:label="Loc_16"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_FinanceIncome" xlink:type="locator" xlink:label="Loc_20"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_FinanceCosts" xlink:type="locator" xlink:label="Loc_21"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ShareOfProfitLossOfAssociatesAndJointVenturesAccountedForUsingEquityMethod" xlink:type="locator" xlink:label="Loc_25"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProfitLossBeforeTax" xlink:type="locator" xlink:label="Loc_30"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_IncomeTaxExpenseContinuingOperations" xlink:type="locator" xlink:label="Loc_31"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProfitLossFromContinuingOperations" xlink:type="locator" xlink:label="Loc_32"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProfitLossFromDiscontinuedOperations" xlink:type="locator" xlink:label="Loc_33"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProfitLoss" xlink:type="locator" xlink:label="Loc_34"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProfitLossAttributableToAbstract" xlink:type="locator" xlink:label="Loc_35"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProfitLossAttributableToOwnersOfParent" xlink:type="locator" xlink:label="Loc_36"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProfitLossAttributableToNoncontrollingInterests" xlink:type="locator" xlink:label="Loc_37"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_BasicEarningsLossPerShare" xlink:type="locator" xlink:label="Loc_52"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_DilutedEarningsLossPerShare" xlink:type="locator" xlink:label="Loc_53"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_1" xlink:to="Loc_3" xlink:type="arc" order="2.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_3" xlink:to="Loc_4" xlink:type="arc" order="3.0"/>
        <link:presentationArc preferredLabel="http://www.xbrl.org/2009/role/negatedLabel" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_3" xlink:to="Loc_7" xlink:type="arc" order="6.0"/>
        <link:presentationArc preferredLabel="http://www.xbrl.org/2009/role/netLabel" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_3" xlink:to="Loc_8" xlink:type="arc" order="7.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_3" xlink:to="Loc_9" xlink:type="arc" order="8.0"/>
        <link:presentationArc preferredLabel="http://www.xbrl.org/2009/role/negatedLabel" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_3" xlink:to="Loc_10" xlink:type="arc" order="9.0"/>
        <link:presentationArc preferredLabel="http://www.xbrl.org/2009/role/negatedLabel" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_3" xlink:to="Loc_11" xlink:type="arc" order="10.0"/>
        <link:presentationArc preferredLabel="http://www.xbrl.org/2009/role/negatedTerseLabel" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_3" xlink:to="Loc_12" xlink:type="arc" order="11.0"/>
        <link:presentationArc preferredLabel="http://www.xbrl.org/2003/role/totalLabel" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_3" xlink:to="Loc_16" xlink:type="arc" order="15.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_3" xlink:to="Loc_20" xlink:type="arc" order="19.0"/>
        <link:presentationArc preferredLabel="http://www.xbrl.org/2009/role/negatedLabel" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_3" xlink:to="Loc_21" xlink:type="arc" order="20.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_3" xlink:to="Loc_25" xlink:type="arc" order="24.0"/>
        <link:presentationArc preferredLabel="http://www.xbrl.org/2003/role/totalLabel" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_3" xlink:to="Loc_30" xlink:type="arc" order="29.0"/>
        <link:presentationArc preferredLabel="http://www.xbrl.org/2009/role/negatedTerseLabel" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_3" xlink:to="Loc_31" xlink:type="arc" order="30.0"/>
        <link:presentationArc preferredLabel="http://www.xbrl.org/2003/role/totalLabel" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_3" xlink:to="Loc_32" xlink:type="arc" order="31.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_3" xlink:to="Loc_33" xlink:type="arc" order="32.0"/>
        <link:presentationArc preferredLabel="http://www.xbrl.org/2003/role/totalLabel" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_3" xlink:to="Loc_34" xlink:type="arc" order="33.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_1" xlink:to="Loc_35" xlink:type="arc" order="34.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_35" xlink:to="Loc_36" xlink:type="arc" order="35.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_35" xlink:to="Loc_37" xlink:type="arc" order="36.0"/>
        <link:presentationArc preferredLabel="http://www.xbrl.org/2003/role/totalLabel" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_3" xlink:to="Loc_52" xlink:type="arc" order="51.0"/>
        <link:presentationArc preferredLabel="http://www.xbrl.org/2003/role/totalLabel" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_3" xlink:to="Loc_53" xlink:type="arc" order="52.0"/>
    </link:presentationLink>
    <link:presentationLink xlink:role="http://www.rafamet.pl/role/ias_7_role-520000" xlink:type="extended">
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_StatementOfCashFlowsAbstract" xlink:type="locator" xlink:label="Loc_1"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CashFlowsFromUsedInOperatingActivitiesAbstract" xlink:type="locator" xlink:label="Loc_3"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_AdjustmentsForReconcileProfitLossAbstract" xlink:type="locator" xlink:label="Loc_5"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_AdjustmentsForDecreaseIncreaseInInventories" xlink:type="locator" xlink:label="Loc_8"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_AdjustmentsForDepreciationAndAmortisationExpense" xlink:type="locator" xlink:label="Loc_13"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_AdjustmentsForUnrealisedForeignExchangeLossesGains" xlink:type="locator" xlink:label="Loc_16"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_AdjustmentsForUndistributedProfitsOfAssociates" xlink:type="locator" xlink:label="Loc_19"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_AdjustmentsForLossesGainsOnDisposalOfNoncurrentAssets" xlink:type="locator" xlink:label="Loc_21"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OtherAdjustmentsToReconcileProfitLoss" xlink:type="locator" xlink:label="Loc_23"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_AdjustmentsForReconcileProfitLoss" xlink:type="locator" xlink:label="Loc_24"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CashFlowsFromUsedInOperations" xlink:type="locator" xlink:label="Loc_25"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xlink:type="locator" xlink:label="Loc_30"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:type="locator" xlink:label="Loc_32"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CashFlowsFromUsedInInvestingActivitiesAbstract" xlink:type="locator" xlink:label="Loc_33"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_InterestReceivedClassifiedAsInvestingActivities" xlink:type="locator" xlink:label="Loc_53"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:type="locator" xlink:label="Loc_56"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CashFlowsFromUsedInFinancingActivitiesAbstract" xlink:type="locator" xlink:label="Loc_57"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProceedsFromBorrowingsClassifiedAsFinancingActivities" xlink:type="locator" xlink:label="Loc_64"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" xlink:type="locator" xlink:label="Loc_65"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" xlink:type="locator" xlink:label="Loc_66"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_InterestPaidClassifiedAsFinancingActivities" xlink:type="locator" xlink:label="Loc_69"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:type="locator" xlink:label="Loc_72"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges" xlink:type="locator" xlink:label="Loc_73"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_EffectOfExchangeRateChangesOnCashAndCashEquivalentsAbstract" xlink:type="locator" xlink:label="Loc_74"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_EffectOfExchangeRateChangesOnCashAndCashEquivalents" xlink:type="locator" xlink:label="Loc_75"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xlink:type="locator" xlink:label="Loc_76"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CashAndCashEquivalents" xlink:type="locator" xlink:label="Loc_77"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CashAndCashEquivalents" xlink:type="locator" xlink:label="Loc_78"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProfitLossBeforeTax" xlink:type="locator" xlink:label="Loc_79"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_AdjustmentsForInterestExpense" xlink:type="locator" xlink:label="Loc_80"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_AdjustmentsForDecreaseIncreaseInTradeAndOtherReceivables" xlink:type="locator" xlink:label="Loc_81"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_AdjustmentsForIncreaseDecreaseInTradeAndOtherPayables" xlink:type="locator" xlink:label="Loc_82"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_AdjustmentsForDecreaseIncreaseInOtherAssets" xlink:type="locator" xlink:label="Loc_83"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_PurchaseOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets" xlink:type="locator" xlink:label="Loc_84"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProceedsFromDisposalsOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets" xlink:type="locator" xlink:label="Loc_85"/>
        <link:loc xlink:href="Rafamet-2021-12-31.xsd#Rafamet_AdjustmentsForProvisionsAccrualsAndDeferredIncome" xlink:type="locator" xlink:label="Loc_86"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProceedsFromSalesOrMaturityOfFinancialInstrumentsClassifiedAsInvestingActivities" xlink:type="locator" xlink:label="Loc_87"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_1" xlink:to="Loc_3" xlink:type="arc" order="2.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_3" xlink:to="Loc_5" xlink:type="arc" order="4.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_5" xlink:to="Loc_8" xlink:type="arc" order="7.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_5" xlink:to="Loc_13" xlink:type="arc" order="12.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_5" xlink:to="Loc_16" xlink:type="arc" order="15.0"/>
        <link:presentationArc preferredLabel="http://www.xbrl.org/2009/role/negatedLabel" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_5" xlink:to="Loc_19" xlink:type="arc" order="18.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_5" xlink:to="Loc_21" xlink:type="arc" order="20.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_5" xlink:to="Loc_23" xlink:type="arc" order="22.0"/>
        <link:presentationArc preferredLabel="http://www.xbrl.org/2003/role/totalLabel" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_5" xlink:to="Loc_24" xlink:type="arc" order="23.0"/>
        <link:presentationArc preferredLabel="http://www.xbrl.org/2009/role/netLabel" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_3" xlink:to="Loc_25" xlink:type="arc" order="24.0"/>
        <link:presentationArc preferredLabel="http://www.xbrl.org/2009/role/negatedTerseLabel" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_3" xlink:to="Loc_30" xlink:type="arc" order="29.0"/>
        <link:presentationArc preferredLabel="http://www.xbrl.org/2009/role/netLabel" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_3" xlink:to="Loc_32" xlink:type="arc" order="31.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_1" xlink:to="Loc_33" xlink:type="arc" order="32.0"/>
        <link:presentationArc preferredLabel="http://www.xbrl.org/2003/role/terseLabel" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_33" xlink:to="Loc_53" xlink:type="arc" order="52.0"/>
        <link:presentationArc preferredLabel="http://www.xbrl.org/2009/role/netLabel" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_33" xlink:to="Loc_56" xlink:type="arc" order="55.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_1" xlink:to="Loc_57" xlink:type="arc" order="56.0"/>
        <link:presentationArc preferredLabel="http://www.xbrl.org/2003/role/terseLabel" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_57" xlink:to="Loc_64" xlink:type="arc" order="63.0"/>
        <link:presentationArc preferredLabel="http://www.xbrl.org/2009/role/negatedTerseLabel" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_57" xlink:to="Loc_65" xlink:type="arc" order="64.0"/>
        <link:presentationArc preferredLabel="http://www.xbrl.org/2009/role/negatedTerseLabel" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_57" xlink:to="Loc_66" xlink:type="arc" order="65.0"/>
        <link:presentationArc preferredLabel="http://www.xbrl.org/2009/role/negatedTerseLabel" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_57" xlink:to="Loc_69" xlink:type="arc" order="68.0"/>
        <link:presentationArc preferredLabel="http://www.xbrl.org/2009/role/netLabel" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_57" xlink:to="Loc_72" xlink:type="arc" order="71.0"/>
        <link:presentationArc preferredLabel="http://www.xbrl.org/2009/role/netLabel" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_1" xlink:to="Loc_73" xlink:type="arc" order="72.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_1" xlink:to="Loc_74" xlink:type="arc" order="73.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_74" xlink:to="Loc_75" xlink:type="arc" order="74.0"/>
        <link:presentationArc preferredLabel="http://www.xbrl.org/2009/role/netLabel" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_1" xlink:to="Loc_76" xlink:type="arc" order="75.0"/>
        <link:presentationArc preferredLabel="http://www.xbrl.org/2003/role/periodStartLabel" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_1" xlink:to="Loc_77" xlink:type="arc" order="76.0"/>
        <link:presentationArc preferredLabel="http://www.xbrl.org/2003/role/periodEndLabel" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_1" xlink:to="Loc_78" xlink:type="arc" order="77.0"/>
        <link:presentationArc preferredLabel="http://www.xbrl.org/2003/role/totalLabel" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_3" xlink:to="Loc_79" xlink:type="arc" order="78.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_5" xlink:to="Loc_80" xlink:type="arc" order="79.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_5" xlink:to="Loc_81" xlink:type="arc" order="80.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_5" xlink:to="Loc_82" xlink:type="arc" order="81.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_5" xlink:to="Loc_83" xlink:type="arc" order="82.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_33" xlink:to="Loc_84" xlink:type="arc" order="83.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_33" xlink:to="Loc_85" xlink:type="arc" order="84.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_5" xlink:to="Loc_86" xlink:type="arc" order="85.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_33" xlink:to="Loc_87" xlink:type="arc" order="86.0"/>
    </link:presentationLink>
    <link:presentationLink xlink:role="http://www.rafamet.pl/role/ias_1_role-610000" xlink:type="extended">
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_StatementOfChangesInEquityAbstract" xlink:type="locator" xlink:label="Loc_1"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_StatementOfChangesInEquityTable" xlink:type="locator" xlink:label="Loc_3"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ComponentsOfEquityAxis" xlink:type="locator" xlink:label="Loc_4"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_EquityMember" xlink:type="locator" xlink:label="Loc_5"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_EquityAttributableToOwnersOfParentMember" xlink:type="locator" xlink:label="Loc_6"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_IssuedCapitalMember" xlink:type="locator" xlink:label="Loc_7"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_SharePremiumMember" xlink:type="locator" xlink:label="Loc_8"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OtherReservesMember" xlink:type="locator" xlink:label="Loc_11"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ReserveOfRemeasurementsOfDefinedBenefitPlansMember" xlink:type="locator" xlink:label="Loc_25"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_RetainedEarningsMember" xlink:type="locator" xlink:label="Loc_32"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_StatementOfChangesInEquityLineItems" xlink:type="locator" xlink:label="Loc_42"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_Equity" xlink:type="locator" xlink:label="Loc_43"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ChangesInEquityAbstract" xlink:type="locator" xlink:label="Loc_44"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ComprehensiveIncomeAbstract" xlink:type="locator" xlink:label="Loc_45"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProfitLoss" xlink:type="locator" xlink:label="Loc_46"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OtherComprehensiveIncome" xlink:type="locator" xlink:label="Loc_47"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ComprehensiveIncome" xlink:type="locator" xlink:label="Loc_48"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_Equity" xlink:type="locator" xlink:label="Loc_62"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_StatutoryReserveMember" xlink:type="locator" xlink:label="Loc_64"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_IncreaseDecreaseThroughTransferToStatutoryReserve" xlink:type="locator" xlink:label="Loc_65"/>
        <link:loc xlink:href="Rafamet-2021-12-31.xsd#Rafamet_DecreaseThroughTransferToEntitysSocialFund" xlink:type="locator" xlink:label="Loc_66"/>
        <link:loc xlink:href="Rafamet-2021-12-31.xsd#Rafamet_IncreaseDecreaseThroughAppropriationOfStatutoryReserve" xlink:type="locator" xlink:label="Loc_67"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ChangesInEquity" xlink:type="locator" xlink:label="Loc_68"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_1" xlink:to="Loc_3" xlink:type="arc" order="2.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_3" xlink:to="Loc_4" xlink:type="arc" order="3.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_4" xlink:to="Loc_5" xlink:type="arc" order="4.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_5" xlink:to="Loc_6" xlink:type="arc" order="5.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_6" xlink:to="Loc_7" xlink:type="arc" order="6.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_6" xlink:to="Loc_8" xlink:type="arc" order="7.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_6" xlink:to="Loc_11" xlink:type="arc" order="10.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_11" xlink:to="Loc_25" xlink:type="arc" order="24.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_6" xlink:to="Loc_32" xlink:type="arc" order="31.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_1" xlink:to="Loc_42" xlink:type="arc" order="41.0"/>
        <link:presentationArc preferredLabel="http://www.xbrl.org/2003/role/periodStartLabel" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_42" xlink:to="Loc_43" xlink:type="arc" order="42.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_42" xlink:to="Loc_44" xlink:type="arc" order="43.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_44" xlink:to="Loc_45" xlink:type="arc" order="44.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_45" xlink:to="Loc_46" xlink:type="arc" order="45.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_45" xlink:to="Loc_47" xlink:type="arc" order="46.0"/>
        <link:presentationArc preferredLabel="http://www.xbrl.org/2003/role/totalLabel" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_45" xlink:to="Loc_48" xlink:type="arc" order="47.0"/>
        <link:presentationArc preferredLabel="http://www.xbrl.org/2003/role/periodEndLabel" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_42" xlink:to="Loc_62" xlink:type="arc" order="61.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_6" xlink:to="Loc_64" xlink:type="arc" order="63.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_44" xlink:to="Loc_65" xlink:type="arc" order="64.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_44" xlink:to="Loc_66" xlink:type="arc" order="65.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_44" xlink:to="Loc_67" xlink:type="arc" order="66.0"/>
        <link:presentationArc preferredLabel="http://www.xbrl.org/2003/role/totalLabel" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_44" xlink:to="Loc_68" xlink:type="arc" order="67.0"/>
    </link:presentationLink>
    <link:presentationLink xlink:role="http://www.rafamet.pl/role/Anchoring" xlink:type="extended"/>
    <link:presentationLink xlink:role="http://www.rafamet.pl/role/ias_1_role-410000" xlink:type="extended">
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_StatementOfComprehensiveIncomeAbstract" xlink:type="locator" xlink:label="Loc_1"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProfitLoss" xlink:type="locator" xlink:label="Loc_3"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OtherComprehensiveIncomeAbstract" xlink:type="locator" xlink:label="Loc_4"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ComponentsOfOtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTaxAbstract" xlink:type="locator" xlink:label="Loc_5"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OtherComprehensiveIncomeNetOfTaxGainsLossesOnRemeasurementsOfDefinedBenefitPlans" xlink:type="locator" xlink:label="Loc_8"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTax" xlink:type="locator" xlink:label="Loc_13"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ComponentsOfOtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTaxAbstract" xlink:type="locator" xlink:label="Loc_14"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ExchangeDifferencesOnTranslationAbstract" xlink:type="locator" xlink:label="Loc_15"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTax" xlink:type="locator" xlink:label="Loc_58"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OtherComprehensiveIncome" xlink:type="locator" xlink:label="Loc_59"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ComprehensiveIncome" xlink:type="locator" xlink:label="Loc_60"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ComprehensiveIncomeAttributableToAbstract" xlink:type="locator" xlink:label="Loc_61"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ComprehensiveIncomeAttributableToOwnersOfParent" xlink:type="locator" xlink:label="Loc_62"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OtherComprehensiveIncomeBeforeTaxGainsLossesOnRemeasurementsOfDefinedBenefitPlans" xlink:type="locator" xlink:label="Loc_64"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_GainsLossesOnExchangeDifferencesOnTranslationBeforeTax" xlink:type="locator" xlink:label="Loc_65"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_IncomeTaxRelatingToRemeasurementsOfDefinedBenefitPlansOfOtherComprehensiveIncome" xlink:type="locator" xlink:label="Loc_66"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_1" xlink:to="Loc_3" xlink:type="arc" order="2.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_1" xlink:to="Loc_4" xlink:type="arc" order="3.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_4" xlink:to="Loc_5" xlink:type="arc" order="4.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_5" xlink:to="Loc_8" xlink:type="arc" order="7.0"/>
        <link:presentationArc preferredLabel="http://www.xbrl.org/2003/role/totalLabel" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_4" xlink:to="Loc_13" xlink:type="arc" order="12.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_4" xlink:to="Loc_14" xlink:type="arc" order="13.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_14" xlink:to="Loc_15" xlink:type="arc" order="14.0"/>
        <link:presentationArc preferredLabel="http://www.xbrl.org/2003/role/totalLabel" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_4" xlink:to="Loc_58" xlink:type="arc" order="57.0"/>
        <link:presentationArc preferredLabel="http://www.xbrl.org/2003/role/totalLabel" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_4" xlink:to="Loc_59" xlink:type="arc" order="58.0"/>
        <link:presentationArc preferredLabel="http://www.xbrl.org/2003/role/totalLabel" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_1" xlink:to="Loc_60" xlink:type="arc" order="59.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_1" xlink:to="Loc_61" xlink:type="arc" order="60.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_61" xlink:to="Loc_62" xlink:type="arc" order="61.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_5" xlink:to="Loc_64" xlink:type="arc" order="63.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_15" xlink:to="Loc_65" xlink:type="arc" order="64.0"/>
        <link:presentationArc preferredLabel="http://www.xbrl.org/2009/role/negatedLabel" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_5" xlink:to="Loc_66" xlink:type="arc" order="65.0"/>
    </link:presentationLink>
    <link:presentationLink xlink:role="http://www.rafamet.pl/role/role_000000" xlink:type="extended">
        <link:loc xlink:href="http://www.esma.europa.eu/taxonomy/2020-03-16/esef_cor.xsd#esef_cor_NotesAccountingPoliciesAndMandatoryTags" xlink:type="locator" xlink:label="Loc_1"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CountryOfIncorporation" xlink:type="locator" xlink:label="Loc_2"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_DomicileOfEntity" xlink:type="locator" xlink:label="Loc_3"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_LegalFormOfEntity" xlink:type="locator" xlink:label="Loc_4"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ExplanationOfChangeInNameOfReportingEntityOrOtherMeansOfIdentificationFromEndOfPrecedingReportingPeriod" xlink:type="locator" xlink:label="Loc_5"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NameOfParentEntity" xlink:type="locator" xlink:label="Loc_6"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NameOfReportingEntityOrOtherMeansOfIdentification" xlink:type="locator" xlink:label="Loc_7"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NameOfUltimateParentOfGroup" xlink:type="locator" xlink:label="Loc_8"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_PrincipalPlaceOfBusiness" xlink:type="locator" xlink:label="Loc_9"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_AddressOfRegisteredOfficeOfEntity" xlink:type="locator" xlink:label="Loc_10"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_DescriptionOfNatureOfEntitysOperationsAndPrincipalActivities" xlink:type="locator" xlink:label="Loc_11"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_1" xlink:to="Loc_2" xlink:type="arc" order="1.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_1" xlink:to="Loc_3" xlink:type="arc" order="2.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_1" xlink:to="Loc_4" xlink:type="arc" order="3.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_1" xlink:to="Loc_5" xlink:type="arc" order="4.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_1" xlink:to="Loc_6" xlink:type="arc" order="5.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_1" xlink:to="Loc_7" xlink:type="arc" order="6.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_1" xlink:to="Loc_8" xlink:type="arc" order="7.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_1" xlink:to="Loc_9" xlink:type="arc" order="8.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_1" xlink:to="Loc_10" xlink:type="arc" order="9.0"/>
        <link:presentationArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="Loc_1" xlink:to="Loc_11" xlink:type="arc" order="10.0"/>
    </link:presentationLink>
</link:linkbase>
